Hi,

I installed the 5.0.10 Patch on CentOS 5.2.

There is absolutely no change in the Safari connection. Still the message:
We have detected that you are running a browser which is not supported for the Zimbra Administration Console.
PHP Code:
The Zimbra Administration Console is supported on:
IE 6.0 SP2+
Mozilla 1.4+
Netscape 7.1+
Firefox 1.0
when accessing Admin console and
whenn accessing Zimbra Collaboration Suite (https://...)
PHP Code:
Internal Server Error

The server has encountered an internal error